RubyGems Navigation menu

octoauth 1.5.5

Lightweight wrapper to sanely handle OAuth tokens with Octokit

版本列表:

  1. 1.7.0 - May 13, 2020 (14.0 KB)
  2. 1.6.0 - February 03, 2020 (14.0 KB)
  3. 1.5.6 - April 11, 2019 (14.0 KB)
  4. 1.5.5 - October 15, 2018 (14.0 KB)
  5. 1.5.4 - September 12, 2018 (14.0 KB)
显示所有 (29 个版本)

Runtime 依赖关系 (2):

  • octokit ~> 4.13.0
  • userinput ~> 1.0.0
  • Development 依赖关系 (8):

  • codecov ~> 0.1.1
  • fuubar ~> 2.3.0
  • goodcop ~> 0.6.0
  • rake ~> 12.3.0
  • rspec ~> 3.8.0
  • rubocop ~> 0.59.0
  • vcr ~> 4.0.0
  • webmock ~> 3.4.0
  • 所有者:

    作者:

    • Les Aker

    SHA 256 checksum:

    1bea18ae72223b734ee1ce92f1cddf3d666bcd9b875506f27a92efa162152152

    下载总次数 42,726

    这个版本 3,582

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: